#### SPLITSIZE

#### Synopsis

    HELP:   (HOST) Split size (1-4096 MB for serial splitting) [100]
    TYPE:   NUMBER
    SYNTAX: SPLITSIZE/SPLITS=num

#### Description

Amount in MB of a fragment on serial split (z/OS only).

The number of created files depends on the amount of compressed data. The information is stored in the FLAMFILE. Using this parameter requires SPLITMODE=SERIAL.

See also parameters SPLITMODE and SPLITNUMBER.

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `SPLITSIZE=n`
  - `SPLITS=n`

Values

- z/OS
  - 1 - 4095

Default

- z/OS
  - 100

Valid for

- compression